#box {
	background-color: #FFFFFF;
	width: 630px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
}
#navigation {
	font-size: 12px;
	text-align: left;
	clear: both;
	padding-top: 12px;
}
/*#navigation a {
	color: #777777;
	text-decoration: none;
}*/
h2 {
	text-align: left;
	margin-top: 12px;
	margin-bottom: 6px;
}
p {
	line-height: 1.5em;
	text-align: left;
	font-size: 120%;
	margin-top: 10px;
}
ol {
	line-height: 1.5em;
	text-align: left;
	font-size: 120%;
	margin-top: 10px;
}
tr,td {
	line-height: 1.5em;
	font-size: 95%;
	margin-top: 10px;
}
ul {
	font-size: 95%;
	line-height: 1.5em;
	text-align: left;
}
#box {
	width: 580px;
	padding-bottom: 12px;
}
h3 {
	background-color: #EFA18F;
	margin: 0px;
	padding: 2px 0px 2px 10px;
	text-align: left;
	line-height: 1.2em;
	color: #FFFFFF;
	font-size: 97%;
}
#footer {
	width: 580px;
}
.back {

	text-align: left;
	float: left;
}
.next {

	text-align: right;
	float: right;
}
.center {
	text-align: center;
}
h4 {
	text-align: left;
	font-weight: bold;
	color: #FF0000;
	margin-top: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#mikan_back {
	background-image : url(../mount/mikan/back.gif);
}
#nashi_back {
	background-image : url(../mount/nashi/back1.gif);
}
#budou_back {
	background-image : url(../mount/nashi/back1.gif);
}
#ocha_back {
	background-image: url(../mount/ocha/images/back.gif);
}
#suika_back {
	background-image : url(../mount/nashi/back1.gif);
}
#ichigo_back {
	background-image : url(../mount/nashi/back1.gif);
}
#tomato_back {
	background-image : url(../mount/nashi/back1.gif);
}
#meron_back {
	background-image : url(../mount/nashi/back1.gif);
}
#kyuri_back {
	background-image : url(../mount/nashi/back1.gif);
}
#hana_back {
	background-image : url(../mount/nashi/back1.gif);
}
#piman_back {
	background-image : url(../mount/nashi/back1.gif);
}
#nasu_back {
	background-image : url(../mount/nashi/back1.gif);
}
#daizu_back {
	background-image : url(../mount/nashi/back1.gif);
}
#mugi_back {
	background-image : url(../mount/nashi/back1.gif);
}
#satsumaimo_back {
	background-image : url(../mount/nashi/back1.gif);
}
#ine_back {
	background-image : url(../mount/nashi/back1.gif);
}
#igusa_back {
	background-image : url(../mount/nashi/back1.gif);
}
#satokibi_back {
	background-image : url(../mount/nashi/back1.gif);
}
#nikuyou_back {
	background-image : url(../mount/nashi/back1.gif);
}
#nyuyou_back {
	background-image : url(../mount/nashi/back1.gif);
}
#keiran_back {
	background-image : url(../mount/nashi/back1.gif);
}
#niwatori_back {
	background-image : url(../mount/nashi/back1.gif);
}
#buta_back {
	background-image : url(../mount/nashi/back1.gif);
}

.font1 {
	font-size: 85%;
	line-height: 1.5em;
}
.80 {
	text-align: left;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.right1 {
	text-align: right;
}
.clear {
	clear: both;
}
.balance1 {
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.balance2 {
	float: right;
	text-align: left;
	width: 225px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.minititle {
	font-size: 140%;
	font-style: normal;
	font-weight: bolder;
	line-height: 100%;
	margin-bottom: 0px;
}
